#------------------------------------------------------------------
# This Makefile wll generate a Makefile for the library with
# full dependency list and execute it. You will need the Perl
# utility makemake.pl to execute it.
#
# Edit the following:
#
#   targets = list of targets as they are defined in the MMFile
#   top_dir = relative path to CODAS top directory
#------------------------------------------------------------------

targets = loaddnmi
top_dir = ../../../..

#------------------------------------------------------------------
# Normally no editing below
#------------------------------------------------------------------

include $(top_dir)/makefile.dep
include $(top_dir)/gfi/make/$(HOST)/makefile.mm

